/* Estilos compartilhados entre prefportal e prefweb */
.button-portal {
    height: 40px;
    padding: 0 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    border-radius: 50px;
    border: none;
    outline: none;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

.filtro-portal {
    width: 100%;
}

.filtro-portal label {
    font-weight: 600;
    font-size: 0.875rem;
    margin-bottom: 2px;
}

.in-line {
    width: 100%;
    padding-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.in-line:last-child {
    margin-left: 0;
}

.in-line:first-child {
    margin-left: 0;
}

.in-line-center {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.in-line-right {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.in-column {
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.filtro-portal .campo-filtro {
    display: flex;
    flex-flow: column;
}

.filtro-portal .campo-filtro:not(:last-child) {
    margin-right: 10px;
}

.filtro-portal input {
    font-size: 14px;
    height: 42px;
    border-radius: 5px;
    border: 1px solid #bed1df;
    padding: 0 10px;
}

.filtro-portal input:focus,
.filtro-portal select:focus,
.filtro-portal .nice-select {
    border: 1px solid #bed1df;
    box-shadow: 0 0 0 0;
    outline: 0;
}

.filtro-portal .nice-select.negrito .current {
    font-weight: 700;
    color: #f37021;
}

.area-button {
    font-size: 0.813rem;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
